Subject: Ticket Assigned - order status
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 13:47:10 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order status gustav cardoz                    Bot:  Hi again! Bot:  Please enter your name Customer:  gustav cardoz Bot:  Hi Gustav Cardoz ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4547558688 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:21 PM, 04th Apr                     gustav cardoz                    Okay           05:21 PM, 04th Apr                   krishan                   Hi Gustav, Good evening. Thank y
 ou for contacting us. My name is krishan.           05:22 PM, 04th Apr                   krishan                   as we can see you want to know the status of order 4547558688           05:25 PM, 04th Apr                   krishan                   as we have checked currently your order is out for delivery           05:27 PM, 04th Apr                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           05:31 PM, 04th Apr                   krishan                   Hi Gustav, I have not received a response from you still, please confirm if we are still connected?           05:33 PM, 04th Apr                     gustav cardoz                    Hello?           05:36 PM, 04th Apr                   krishan                   is there anything else i can assist you with           05:38 PM, 04th Apr                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           05:40 PM, 04th Apr   
                   gustav cardoz                    Hello           05:43 PM, 04th Apr                   krishan                   please share your concern           05:44 PM, 04th Apr                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           05:46 PM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2351596